跳转到主要内容
PUT
Update billing address
PUT 返回更新后的地址。Clink 校验必填字段,并复用现有 wallet 账单地址规则(配置国家名单,以及这些国家的 city/line1 要求)。只有 portal:read 的 token PUT 返回 403。

授权

Authorization
string
header
必填

Portal user token from POST /agent/cwallet/platform/portal/tokens. Reads require portal:read; writes require portal:write.

请求体

application/json
country
string
必填

Country code/name.

示例:

"US"

region
string
必填

State, province, or region.

示例:

"CA"

city
string
必填

City.

示例:

"San Francisco"

line1
string
必填

Street address.

示例:

"1 Market Street"

postal_code
string
必填

Postal code.

示例:

"94105"

line2
string

Additional address line.

示例:

"Suite 100"

响应

The updated address.

code
integer<int32>

200 on success.

示例:

200

msg
string

Result message.

示例:

"Success"

data
object